Skip to Content
veriom

Download artifact

GET
/v1/workspaces/{workspace_id}/artifacts/{artifact_id}/download

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
artifact_id*Artifact Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
[key: string]?string
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/artifacts/497f6eca-6276-4993-bfeb-53cbbbba6f08/download'
Example Response
{  "property1": "string",  "property2": "string"}